UDAV(1)

NAME
udav - program for data visualization based on MathGL library

SYNOPSIS
udav [scriptfile]

DESCRIPTION
udav reads MGL scripts from scriptfile to produce plots of specified functions or data. The program will create a GUI window which shows the script result and allows one to edit the script itself.

AUTHOR
mglview was written by Alexey Balakin, http://mathgl.sourceforge.net/

SEE ALSO
mglview(1), mglconv(1), mgl(5)